Foros del Web » Creando para Internet » Sistemas de gestión de contenidos » Joomla »

problemas con mosets tree y versión de php

Estas en el tema de problemas con mosets tree y versión de php en el foro de Joomla en Foros del Web. Buenas amigos y colegas, tengo aqui un problema, la cosa es que mi proveedor de hosting tiene una ver de php 5.3.x, servicio que adquiri ...
  #1 (permalink)  
Antiguo 25/01/2011, 23:01
 
Fecha de Ingreso: enero-2008
Mensajes: 233
Antigüedad: 14 años, 4 meses
Puntos: 4
Exclamación problemas con mosets tree y versión de php

Buenas amigos y colegas, tengo aqui un problema, la cosa es que mi proveedor de hosting tiene una ver de php 5.3.x, servicio que adquiri hace poco, y tengo otro proveedor en el cual tengo que me dice que es 5, en la pagina del mosets tree dice que funciona con la 4.4.x o 5.2.x lo cual me lleva a pensar que como mi nuevo servicio es 5.3.x no es compatible pero no se, me podrian decir por que tengo problemas unicamente con el mosets tree???
Tengo problemas cuando le quiero instalar una plantilla kinabalu me sale una chorrera de warnings php y si no le instalo nada y creo un listado y despues me voy a los modulos y meto a la izq. un category expandin, me sale un mensaje en donde deberia ir el arbol este de error:php.....###.
Por favor es que quiero sacarme de encima este problema y no conozco otro componente que me sea tan facil como este..
Saludos
Martin
  #2 (permalink)  
Antiguo 27/01/2011, 09:55
 
Fecha de Ingreso: enero-2008
Mensajes: 233
Antigüedad: 14 años, 4 meses
Puntos: 4
Respuesta: problemas con mosets tree y versión de php

Alguien por favor que me diga como hacer o que me diga donde descargar otras versiones del mossets para probar ya no se que hacer o que me diga como podria o de otro modulo.
Gracias

Etiquetas: mosets, php, tree, versiones
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 21:03.